Bug 26016 - Capitalization: MARC Preview
Summary: Capitalization: MARC Preview
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Katrin Fischer
QA Contact: Marcel de Rooy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-17 23:32 UTC by Katrin Fischer
Modified: 2020-08-03 23:40 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.11.00, 20.05.03


Attachments
Bug 26016: Fix capitalization for "MARC Preview" (1.46 KB, patch)
2020-07-17 23:42 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 26016: Fix capitalization for "MARC Preview" (1.51 KB, patch)
2020-07-23 12:15 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 26016: Fix capitalization for "MARC Preview" (1.61 KB, patch)
2020-07-24 09:59 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2020-07-17 23:32:12 UTC

    
Comment 1 Katrin Fischer 2020-07-17 23:42:12 UTC
Created attachment 107050 [details] [review]
Bug 26016: Fix capitalization for "MARC Preview"

To test:
- Go to any record in the staff catalog
- Check the display for the 'MARC Preview' link
- Apply patch
- It should have changed to 'MARC preview'
Comment 2 Owen Leonard 2020-07-23 12:15:28 UTC
Created attachment 107227 [details] [review]
Bug 26016: Fix capitalization for "MARC Preview"

To test:
- Go to any record in the staff catalog
- Check the display for the 'MARC Preview' link
- Apply patch
- It should have changed to 'MARC preview'

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Marcel de Rooy 2020-07-24 09:59:29 UTC
Created attachment 107295 [details] [review]
Bug 26016: Fix capitalization for "MARC Preview"

To test:
- Go to any record in the staff catalog
- Check the display for the 'MARC Preview' link
- Apply patch
- It should have changed to 'MARC preview'

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 4 Jonathan Druart 2020-07-24 12:14:11 UTC
Pushed to master for 20.11, thanks to everybody involved!
Comment 5 Lucas Gass 2020-07-31 20:17:54 UTC
backported to 20.05.x for 20.05.03
Comment 6 Aleisha Amohia 2020-08-03 23:40:18 UTC
enhancement, not backported to 19.11.x